@CHARSET "UTF-8";
.alignL{
	text-align:left;
}
.categories_item{
    height: auto;
    margin-bottom:10px;
}
.cate_border{
	border: 1px solid #DDDDDD;
    padding-top: 1px;
}
.categories_title {
    background: url("../images/hotitem_h_bg.jpg") repeat-x scroll 0 0 transparent;
    height: 26px;
    line-height: 26px;
    text-align: left;
}
.categories_title span {
    background: url("../images/box_ico.gif") no-repeat scroll 10px 8px transparent;
    color: #003B7F;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    text-indent: 22px;
}
.categories_item_m{
    height: auto;
    overflow: hidden;
}
.featured_categories,.shop_by_categories {
    background: url("../images/focal_bg.png") repeat scroll 0 0 transparent;
    margin: 0;
    overflow: hidden;
    padding: 0 18px 0 0;
}
.featured_categories .featured_categories_box,.shop_by_categories  .shop_by_categories_box{
    display: inline;
    float: left;
    margin-left: 23px;
    padding: 23px 0;
    width: 166px;
}
.featured_categories_box h3 a,.featured_categories_box h3 a:hover,.shop_by_categories h3 a,.shop_by_categories h3 a:hover{
    color: #114EA6;
    text-decoration: underline;
}
.featured_categories .categories_pic a,.shop_by_categories .categories_pic a {
    border: 1px solid #CCCCCC;
    display: inline-block;
    height: 122px;
    width: 155px;
}
.featured_categories .categories_pic a:hover,.shop_by_categories .categories_pic a:hover {
    border: 1px solid #FF5A00;
}
.featured_categories .categories_pic,.shop_by_categories .categories_pic {
    height: 124px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    width: 157px;
}
.featured_categories .categories_pic img,.shop_by_categories .categories_pic img{
	width:155px;
	height:120px;
}
.featured_categories ul,.shop_by_categories ul {
    width: 157px;
}
.featured_categories ul h3,.shop_by_categories ul h3 {
    height: 18px;
    line-height: 18px;
    overflow: hidden;
    padding: 5px 0;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 5px 0;
}

.featured_categories ul li,.shop_by_categories ul li {
    background: url("../images/footer_ico.gif") no-repeat scroll 3px 7px transparent;
    height: 19px;
    line-height: 19px;
    overflow: hidden;
    padding-left: 10px;
}
.featured_categories ul li a,.shop_by_categories ul li a{
    font-size: 11px;
    color:#666666;
    text-decoration:none;
}
.featured_categories ul li a:hover,.shop_by_categories ul li a:hover{
    color:#000;
    text-decoration:underline;
}
